<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <title>Lecture 10</title>
 <link rel="stylesheet" href="style.css"> 
<script src="https://cdn.tiny.cloud/1/no-api-key/tinymce/6/tinymce.min.js" referrerpolicy="origin"></script>  
<script>tinymce.init({selector:'textarea'});</script>
</head>
<body>
  <div style="margin-bottom: 500px;">
   <select name="" id="">
    <option value="">HTML</option>
    <option value="">CSS</option>
    <option value="">Java</option>
    <option value="">Php</option>
   </select>
   <br><br>
   <input type="text" placeholder="User">
   <br><br>
   <input type="password" placeholder="Password">
   <br><br>
   <input type="radio">
   <br><br>
   <input type="checkbox">
   <br><br>
   <input type="color">
   <br><br>
   <input type="range">
   <br><br>
   <input type="date">
   <br><br>
   <textarea name="" id="" cols="30" rows="10"></textarea>
  <!-- </div>
  <div class="test-1">
   <iframe width="560" height="315" src="https://www.youtube.com/embed/XRchqLy1ToA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
  </div>
  <div class="test 1">
   <video src="Colors of Georgia.mp4" controls autoplay>

   </video>     
  </div>
  <div class="test 1">
   <video controls poster="./Screenshot 2023-04-25 152228.png">
    <source src="Colors of Georgia.mp4">
    <source src="Colors of Georgia.ogg">
   </video>
  </div> -->
</body>
</html>